@charset 'utf-8';
/*
 Theme Name:   gssb child theme
 Theme URI:    https://www.ananoia.com/
 Description:  Fully Responsive and Mobile Friendly theme
 Author:       Klemen Ivšek
 Author URI:   https://www.ananoia.com/
 Template:     melodyschool
 Version:      1.1
 Text Domain:  melodyschool
*/


@import url("../melodyschool/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */



/* Font size
-------------------------------------------------------------- */

p {
    font-size: 18px !important;
}

/* BODY
-------------------------------------------------------------- */
body {
	font-size: 16px !important;
}

/* LOGO
-------------------------------------------------------------- */
.top_panel_middle .logo {
    margin-top: 0;
    margin-bottom: 0;
}
.top_panel_wrap .logo {
    margin: 1em 0 1em 0;
    overflow: hidden;
}
.logo_fixed {
	max-height: 46px;
}

.header_mobile img {
    max-height: 100px;
}

.top_panel_fixed .top_panel_wrap .logo {
    margin-top: 1.4em !important;
}


/* PARALAX
-------------------------------------------------------------- */
.sc_parallax_content {
	/*background-position: center !important;*/
	/*background-position: 90% -88px;*/
    background-size: cover;
}

@media(max-width: 1320px) {
    .sc_parallax_content {
    background-position: center !important;
}
}

/*
.sc_testimonials_style_testimonials-1 .sc_slider_controls_wrap .sc_slider_prev,
.sc_testimonials_style_testimonials-1 .sc_slider_controls_wrap .sc_slider_next {
	margin-top: -69px;
}
.sc_testimonials_53328501 .sc_testimonials_style_testimonials-1 .sc_slider_controls_wrap .sc_slider_prev, 
.sc_testimonials_53328501 .sc_testimonials_style_testimonials-1 .sc_slider_controls_wrap .sc_slider_next {
    margin-top: -19px;
}
*/

.scheme_original_copy span.sc_testimonial_author_name,
.scheme_original_copy span.sc_testimonial_author_position {
    	color: white;
}


/* CLIENTS
-------------------------------------------------------------- */
.sc_clients_item {
	height: 112px;
	vertical-align: middle;
	display: inline-block;
}
.sc_client_image {
	vertical-align: middle !important;
	height: 112px !important;
	display: table-cell; 
}
.sc_client_image img {
	vertical-align: middle !important; 
	max-height: 112px;
}

/* CALL TO ACTION
-------------------------------------------------------------- */
.sc_item_buttons > .sc_item_button {
    margin-right: 0 !important;
}

/* VC SECTION - DOGODKI
-------------------------------------------------------------- */
.sc_section.alignleft {
    margin-right: 0;
}


/* KOLEDAR
-------------------------------------------------------------- */


/* Icons - non linkable
-------------------------------------------------------------- */
.hover_icon_nolink:before {
    display: none;
}
.sc_services_item_featured .hover_icon:after {
    background-color: transparent !important;
}

span.sc_icon.icon-phone {
    margin-right: 48px !important;
}




/* Timeline - potek izobrazevanja
-------------------------------------------------------------- */

.tm_timeline {
    margin-top: 75px;
}

.tm_timeline__event__date {
    display: none;
}

.tm_timeline__event__title {
    font-size: 22px;
    font-weight: 400;
    padding-bottom: 16px;
    /* color: #2C2D2D; */
    color: #4d5f63;
}

.tm_timeline__event__dot {
    background: #4d5f63;
}

.tm_timeline-layout-vertical-chessOrder .tm_timeline__event-odd {
    padding-left: 10px;
}

.tm_timeline-layout-vertical-chessOrder .tm_timeline__event-even {
    padding-right: 10px;
}




.sf-with-ul {
	cursor: pointer;
}

/* Tabele
-------------------------------------------------------------- */
.tabela-center table {
    margin-left: auto;
    margin-right: auto;
}

